
Redmine - Feature #895

Add "My tickets" to topmost menu

2008-03-19 22:08 - Maxim Krušina

Status: Closed Start date: 2008-03-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

If you can add "My tickets" menu item (just between "My page" and "Projects"?), it will really great time-saver for us. Most of us,

including me, are working on several projects at the same time, so this would be one of most visited menu items for us.

This can be configurable, so users who don't like can can turn this feature off... maybe ;)

Also, there can be configurable state of "My tickets", if they are just "Assigned to me" or "All tickets". The second choise can be

usefull for project managers, who take care for all tickets in system.

Related issues:

Related to Redmine - Feature #1051: My Page - Customisaton / Default behaviou... Closed 2008-04-13

Is duplicate of Redmine - Feature #574: Add "My issues" to main menu New

History

#1 - 2008-03-19 22:09 - Maxim Krušina

So, it will lead to "http://redmine.myserver.com/issues"

#2 - 2008-04-01 01:13 - Maxim Krušina

Maybe it can be just "Tickets" which will list all tickets across all projects.

(I just added this to my trunk and it's really handy).

Maybe put to refs, if users wants to see all tickets or his tickets only by default?

Or there can be select box to choose from predefined queries....

#3 - 2012-10-27 23:13 - Daniel Felix

Well, those "All Tickets" or "My Tickets" could be already seen on "My Page". If you add the corresponding widgets, you can always see, which tasks

are still open for you.

#4 - 2012-10-30 17:47 - Dmitry Babenko

Since version 1.4.0 there is a "shortcut for assigning an issue to me" (#1102). And it can be used in Custom queries feature. This combination will

behave exactly as described.

#5 - 2014-06-24 01:27 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Close as duplicate with #574.

Powered by TCPDF (www.tcpdf.org)

2025-07-05 1/1

https://www.redmine.org/versions/40
https://www.redmine.org/issues/1102
http://www.redmine.org/projects/redmine/wiki/RedmineIssueList#Custom-queries
https://www.redmine.org/issues/574
http://www.tcpdf.org

